# translation of kfileaudiopreview4.po to Thai
# Thanomsub Noppaburana <donga_n@yahoo.com>, 2004
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-11-24 05:54+0100\n"
"PO-Revision-Date: 2004-03-10 00:39+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga_n@yahoo.com>\n"
"Language-Team: Thai <th@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "เครื่องมือเล่นสื่อ"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "เล่นอัตโนมัติ"
